﻿@charset "utf-8"; 
:root{--color:#56C5EF}
.wmkc-wrap{max-width:1400px;padding:50px;margin:0 auto}
.wmkc-science{padding:30px 0;}
.wmkc-science .wmkc-wrap1{max-width:1600px;padding:0 50px;margin:0 auto}
.wmkc-title{font-size:50px}
.wmkc-goods .goods-menu{display:flex;justify-content:space-evenly;flex-wrap:wrap;margin-bottom:74px}
.wmkc-goods .goods-li{width:15%;padding:20px 18px 15px;display:flex;flex-direction:column;align-items:center;text-align:center;cursor:pointer;border-radius:20px;border:2px solid transparent}
.wmkc-goods .goods-li-active{border-color:var(--color)}
.wmkc-goods .goods-p{margin-top:15px}
.wmkc-goods .goods-swiper-wrap{position:relative}
.wmkc-goods .goods-swiper-wrap .goods-swiper-wrap1{display:none;overflow:hidden;padding:0 20px}
.wmkc-goods .goods-swiper-wrap .goods-swiper-wrap1.active{display:block}
.wmkc-goods .goods-swiper{position:relative;overflow:hidden}
.wmkc-goods .goods-info{background:#dadfe2;border-radius:20px}
.wmkc-goods .goods-info img{width:100%;border-radius:20px 20px 0 0}
.wmkc-goods .goods-text{padding:20px 0 15px 0;text-align:center}
.wmkc-goods .goods-slide-btn a{display:inline-block;color:var(--color);font-weight:700;font-style:italic;background:#fff;padding:2px 20px;border-radius:6px;transition:all .3s ease}
.wmkc-goods .goods-slide-btn a:hover{background:var(--color);color:#fff}
.wmkc-goods .goods-slide-p1{margin-top:10px;font-weight:700}
.wmkc-goods .goods-icon{position:absolute;bottom:-10px;right:20px;display:flex;flex-direction:column;justify-content:center;align-items:center;width:44px;height:44px;background:linear-gradient(0deg,#00bee6 0,#b8e1e8 100%);border-radius:50%}
.wmkc-goods .goods-icon img{width:24px;height:22px}
.wmkc-goods .goods-icon::before{content:'';position:absolute;bottom:4px;width:24px;height:6px;border-radius:100%;box-shadow:0 16px 3px rgba(0,0,0,.2)}
.wmkc-goods .goods-swiper-btn1,.wmkc-goods .goods-swiper-btn2{position:absolute;top:50%;transform:translateY(-50%);display:flex;flex-direction:column;justify-content:center;align-items:center;width:40px;height:40px;background:#fff;border-radius:50%;box-shadow:0 0 15px rgba(0,0,0,.2);z-index:1;cursor:pointer}
.wmkc-goods .goods-swiper-btn1{left:-40px}
.wmkc-goods .goods-swiper-btn2{right:-40px}
.wmkc-goods .goods-swiper-pagination{margin-top:40px;text-align:center}
.wmkc-goods .goods-swiper-pagination-bullet{position:relative;display:inline-block;width:18px;height:18px;padding:4px;border:1px solid transparent;border-radius:50%;margin:0 2px}
.wmkc-goods .goods-swiper-pagination-bullet::before{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:6px;height:6px;background:#000;border-radius:50%}
.wmkc-goods .goods-swiper-pagination-active{border:1px solid #000}
.wmkc-profile{background:#f8f8f8}
.wmkc-profile .profile-top{position:relative;text-align:center;padding-bottom:30px}
.profile-top::after,.wmkc-profile .profile-top::before{content:'';position:absolute;width:10px;height:20px}
.wmkc-profile .profile-top::before{top:25px;left:0;border-top:2px solid #c5c5c5;border-left:2px solid #c5c5c5}
.wmkc-profile .profile-top::after{bottom:0;right:0;border-bottom:2px solid #c5c5c5;border-right:2px solid #c5c5c5}
.wmkc-profile .profile-title{display:flex;flex-direction:row;justify-content:center;align-items:center}
.wmkc-profile .profile-title img{width:5%}
.wmkc-profile .wmkc-title{margin-left:20px}
.wmkc-profile .profile-p{margin-top:10px}
.wmkc-profile .profile-bottom{margin:20px 0 40px 0;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.wmkc-profile .profile-img,.wmkc-profile .profile-text{width:46%}
.wmkc-profile .profile-img img{width:100%}
.wmkc-profile .profile-list1{margin-bottom:30px}
.wmkc-profile .profile-li1{display:flex;align-items:center;margin-bottom:10px}
.wmkc-profile .profile-li1-img{position:relative}
.wmkc-profile .profile-li1-p{margin-left:8px}
.wmkc-profile .profile-li1-img img{position:relative}
.wmkc-profile .profile-li1-img::before{content:'';position:absolute;top:30%;left:-10%;width:16px;height:16px;border-radius:50%;background:var(--color);z-index:0}
.wmkc-profile .profile-list2{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-profile .profile-li2{width:18%}
.wmkc-profile .profile-btn{text-align:center}
.wmkc-profile .profile-btn a{display:inline-block;font-style:italic;padding:8px 30px;border-radius:10px;border:1px solid #2c2c2c;transition:all .3s ease}
.wmkc-profile .profile-btn a:hover{border-color:#fff;background:#fff;border:1px solid var(--color)}
.wmkc-team{background:#434345}
.wmkc-team .wmkc-title{text-align:center;color:#fff;margin-bottom:30px}
.wmkc-team .team-swiper-wrap{position:relative}
.wmkc-team .team-swiper{overflow:hidden}
.wmkc-team .team-swiper-btn1,.wmkc-team .team-swiper-btn2{position:absolute;top:50%;transform:translateY(-50%);cursor:pointer;display:flex;flex-direction:column;justify-content:center;align-items:center;width:40px;height:40px;background:#fff;border-radius:50%}
.wmkc-team .team-swiper-btn1{left:-40px}
.wmkc-team .team-swiper-btn2{right:-40px}
.wmkc-team .team-swiper-pagination{text-align:center;margin-top:20px}
.wmkc-team .team-swiper-pagination-bullet{display:inline-block;width:10px;height:10px;background:#fff;opacity:.2;margin:0 4px}
.wmkc-team .team-swiper-pagination-active{opacity:1}
.wmkc-team .swiper-slide{padding:0 15px;width:50%}
@media (max-width:768px){.wmkc-team .swiper-slide{width:100%}
.team-wrapper{flex-wrap:wrap}}
.wmkc-team .team-item{display:flex;align-items:center;flex-wrap:wrap;padding:10px;margin-bottom:30px;border:1px solid #fff;background:0 0;color:#fff;transition:color .3s ease-in-out;border-radius:80px;transition:background .3s ease-in-out}
.wmkc-team .team-item:hover{background:#fff;color:#000}
.wmkc-team .team-item-img{width:20%}
.wmkc-team .team-item-img img{width:100%;border-radius:50%;box-shadow:0 0 16px 0 rgba(0,0,0,.3)}
.wmkc-team .team-item-text{width:68%;margin-left:18px}
.wmkc-team .team-item-top{display:flex;justify-content:space-between;align-items:center}
.wmkc-team .team-item-p1{font-size:var(--fontsize22);color:var(--color)}
.wmkc-team .team-item-p2{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.wmkc-team .team-item-top a{display:flex;align-items:center;color:#fff;font-weight:700;transition:color .3s ease-in-out}
.wmkc-team .team-item-top a{color:#fff}
.wmkc-team .team-item:hover .team-item-top a{color:#000}
.wmkc-team .team-item .team-item-top a:hover{color:var(--color)}
.wmkc-our{background:url(/Content/uploads/20241108937/202412271311397cd1cb2c1b9a4b89b43dfc4fd7a3e313.webp) center center no-repeat}
.wmkc-our .our-top{display:flex;justify-content:space-evenly;align-items:center;flex-wrap:wrap;margin-bottom:60px}
.wmkc-our .our-title{position:relative;width:28%}
.wmkc-our .wmkc-title{line-height:1;background:linear-gradient(to right,#2888ac 0,#2a2a2a 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.wmkc-our .our-title-img{position:absolute;top:20%;left:30%}
.wmkc-our .our-text{width:60%;font-size:var(--fontsize14)}
.wmkc-our .our-text span{font-weight:700}
.wmkc-our .our-swiper-wrap{position:relative;padding:0 20px}
.wmkc-our .our-swiper{overflow:hidden;padding:15px 0}
.wmkc-our .our-swiper .our-slide img{width:100%;box-shadow:0 0 10px rgba(0,0,0,.4)}
.wmkc-our .our-swiper-btn1,.wmkc-our .our-swiper-btn2{position:absolute;top:50%;transform:translateY(-50%);cursor:pointer;display:flex;flex-direction:column;justify-content:center;align-items:center;width:40px;height:40px;background:#fff;border-radius:50%;box-shadow:0 0 15px rgba(0,0,0,.2);z-index:1}
.wmkc-our .our-swiper-btn1{left:-42px}
.wmkc-our .our-swiper-btn2{right:-42px}
.wmkc-our .our-btn{text-align:center;margin-top:50px}
.wmkc-our .our-btn a{display:inline-block;font-style:italic;padding:8px 30px;border-radius:10px;border:1px solid #2c2c2c;transition:all .3s ease}
.wmkc-our .our-btn a:hover{border-color:#fff;background:#fff;border:1px solid var(--color)}
.wmkc-science .science-top{display:flex;justify-content:space-evenly;align-items:center;flex-wrap:wrap}
.wmkc-science .science-title{position:relative;width:17%}
.wmkc-science .wmkc-title{position:relative;line-height:1;background:linear-gradient(to right,#2888ac 0,#2a2a2a 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.wmkc-science .science-text{width:70%;font-size:var(--fontsize14)}
.wmkc-science .science-text span{font-weight:700}
.wmkc-science .science-swiper-wrap{position:relative}
.wmkc-science .science-swiper{overflow:hidden}
.wmkc-science .science-swiper-btn1,.wmkc-science .science-swiper-btn2{position:absolute;top:50%;transform:translateY(-50%);cursor:pointer;display:flex;flex-direction:column;justify-content:center;align-items:center;width:40px;height:40px;background:#fff;border-radius:50%;box-shadow:0 0 15px rgba(0,0,0,.2);z-index:1}
.wmkc-science .science-swiper-btn1{left:-20px}
.wmkc-science .science-swiper-btn2{right:-20px}
.wmkc-science .science-swiper-pagination{width:100%!important;transform:translateX(0)!important;text-align:center;margin-top:30px}
.wmkc-science .swiper-pagination-bullet-active{background:#000!important}
.wmkc-science .science-slide img{width:100%}
footer{position:relative;background:url(/uploads/43293/page/p202412271314423681d.webp) no-repeat;background-position:50% 70%;background-size:cover;z-index:1}
footer::before{content:'';position:absolute;top:0;right:0;bottom:0;left:0;width: 100%;height: 100%;background:#000;opacity:.2;z-index:-1}
@media (max-width:1280px){.wmkc-title{font-size:42px}
.wmkc-team .team-item-p1{font-size:var(--fontsize20)}
.wmkc-goods .goods-swiper-btn1,.wmkc-goods .goods-swiper-btn2{width:36px;height:36px}
.wmkc-goods .goods-li{padding:20px 10px 15px}
}
@media (max-width:1100px){.wmkc-science .science-title{width:19%}
}
@media (max-width:1024px){.wmkc-wrap{padding:30px 40px}
.wmkc-team .team-swiper-btn1{left:-30px}
.wmkc-team .team-swiper-btn2{right:-30px}
.wmkc-our .our-swiper-btn1,.wmkc-our .our-swiper-btn2{width:36px;height:36px}
.wmkc-our .our-swiper-btn1{left:-30px}
.wmkc-our .our-swiper-btn2{right:-30px}
.wmkc-our .our-top{margin-bottom:40px}
.wmkc-our .our-btn{margin-top:30px}
.wmkc-goods .goods-swiper-btn1{left:-32px}
.wmkc-goods .goods-swiper-btn2{right:-32px}
.wmkc-science .wmkc-wrap1{padding:0 40px}
}
@media (max-width:990px){.wmkc-title{font-size:34px}
.wmkc-profile .profile-img,.wmkc-profile .profile-text{width:100%}
.wmkc-profile .profile-text{margin-top:30px}
.wmkc-team .team-item{flex-direction:column;border-radius:50px;padding:20px}
.wmkc-team .team-item-p1{font-size:var(--fontsize18)}
.wmkc-team .team-item-top a{font-weight:400}
.wmkc-team .team-item-img{width:50%}
.wmkc-team .team-item-text{width:100%;margin-left:0}
.wmkc-team .team-item-top{margin:5px 0}
.wmkc-science .science-title{width:18%}
.wmkc-goods .goods-menu{margin-bottom:40px}
.wmkc-goods .goods-li{width:32%;margin-bottom:20px;padding:15px 10px 10px 10px}
.wmkc-our .our-title{width:30%}
.wmkc-our .our-title-img{top:10%;left:22%;transform:scale(.8)}
.science-title-img{transform:scale(.8)}
}
@media (max-width:850px){.wmkc-science .science-title{width:20%}
}
@media (max-width:768px){.wmkc-title{font-size:var(--fontsize30)}
.wmkc-profile .profile-top{padding-bottom:5px}
.wmkc-profile .profile-title img{width:6%}
.wmkc-profile .wmkc-title{margin-left:10px}
.wmkc-profile .profile-p{margin:10px 20px}
.wmkc-profile .profile-bottom{margin-bottom:20px}
.wmkc-profile .profile-list1{margin-bottom:20px}
.wmkc-profile .profile-btn a{padding:4px 20px}
.wmkc-wrap{padding:30px 15px}
.wmkc-team .wmkc-title{margin-bottom:20px}
.wmkc-team .team-item{padding:15px}
.wmkc-team .team-item-top{flex-direction:column}
.wmkc-team .team-item-p2{text-align:center}
.wmkc-science .swiper-pagination-bullet{background:#000}
.wmkc-goods .goods-menu{margin-bottom:10px;justify-content:space-between}
.wmkc-goods .goods-li{width:48%}
.wmkc-our .our-top{margin-bottom:25px}
.wmkc-our .our-title{width:100%;margin-bottom:5px;text-align:center}
.wmkc-our .our-title-img{position:relative;top:0;left:0;margin-top:5px}
.wmkc-our .our-text{width:100%}
.wmkc-our .our-btn a{padding:4px 20px}
.wmkc-science .science-title{width:100%;margin-bottom:5px;text-align:center}
.wmkc-science .wmkc-title{line-height:inherit}
.wmkc-science .science-title-img{display:none}
.wmkc-science .science-text{width:100%}
.wmkc-science .wmkc-wrap1{padding:0 15px}
.wmkc-goods .goods-swiper-btn1,.wmkc-goods .goods-swiper-btn2{display:none!important}
.wmkc-team .team-swiper-btn1,.wmkc-team .team-swiper-btn2{display:none!important}
.wmkc-science .science-swiper-btn1,.wmkc-science .science-swiper-btn2{display:none!important}
.wmkc-our .our-swi-btn{display:flex;justify-content:center;align-items:center;margin-top:40px}
.wmkc-our .our-swiper-btn1,.wmkc-our .our-swiper-btn2{position:static;display:flex;margin:0 10px}
}
@media (max-width:600px){.wmkc-team .swiper-slide{padding:0 10px}
.wmkc-team .team-item{padding:20px 15px}
.wmkc-team .team-item-p1{font-size:var(--fontsize16)}
.wmkc-team .team-swiper-btn1,.wmkc-team .team-swiper-btn2{display:none}
}
@media (max-width:500px){.wmkc-science{padding:0 0 30px 0;}
.wmkc-title{font-size:var(--fontsize26)}
.wmkc-profile .profile-title img{display:none}
.wmkc-profile .wmkc-title{margin-left:0}
.wmkc-profile .profile-p{margin:10px 0}
.wmkc-profile .profile-li1{align-items:flex-start}
.wmkc-profile .profile-btn a{padding:4px 16px}
.wmkc-team .wmkc-title{margin-bottom:10px}
.wmkc-team .team-item{padding:20px}
.wmkc-team .team-swiper-pagination{margin-top:0}
.wmkc-our .our-top{margin-bottom:15px}
.wmkc-our .our-btn a{padding:4px 16px}
.wmkc-our .our-btn{margin-top:20px}
.wmkc-goods .goods-swiper-wrap .goods-swiper-wrap1{padding:0}
.wmkc-goods .goods-swiper-btn1,.wmkc-goods .goods-swiper-btn2{width:30px;height:30px}
.wmkc-goods .goods-swiper-btn1{left:-36px}
.wmkc-goods .goods-swiper-btn2{right:-36px}
}
@media (max-width:390px){.wmkc-title{font-size:var(--fontsize24)}
}
.pro-d-febg{background: #000000a0;position: fixed;top: 0;width: 100vw;height: 100vh;align-items: center;justify-content: center;display: flex;z-index: 9999;}
.pro-d-feex{max-width: 700px;}
.pro-d-febg .detail-title{font-size: var(--fontsize22);padding-bottom: 10px;margin: 10px auto;border-bottom: 1px solid #E7EEEE;color:#fff}
.pro-d-feexit{display: flex;align-items: center;width: 50px;height: 50px;background: #fff;border-radius: 50%;justify-content: center;position: relative;float: right;}
.pro-d-feexit span{width: 3px;height: 40px;background: #000;position: absolute;}
.pro-d-feexit{display: flex;}
.pro-d-feexit span:nth-child(1){transform: rotate(45deg);}
.pro-d-feexit span:nth-child(2){transform: rotate(-45deg);}
.pro-d-febg .send-inquiry .inquiry-form input,  .pro-d-febg .send-inquiry .inquiry-form .wmkcfb-fileupload{width:100%}
.common-inquiry{background:#fff;padding:20px}
.detail-title{color:var(--fontcolor)}
 .pro-d-febg .common-inquiry{ margin: 0;}
.wmkc-goods .wmkc-title{ text-align: center;}
.headtop {background:#f4f4f4;}
.headtop .l-wrap {height:48px;display:flex;align-items:center;justify-content:space-between;}
.tcont {color:var(--fontcolor);display:flex;}
.tcont p {margin-right:30px;}
.tcont p:last-child{margin-right:0}
.tcont p i{color:var(--color);margin-right:5px}
.tcont a {color:var(--fontcolor);}
.tcont a:hover{color:var(--color)}
.tname{margin:0 auto;padding-right:350px}
header>.l-wrap {position:relative}
header+main {margin-top:148px;}
@media (max-width:1500px){.tname{padding-right:0;margin:0}}
@media (max-width:1024px){.tname{display:none}}
@media screen and (max-width:769px){header+main {margin-top:94px;}
.headtop .l-wrap{height:34px}
header.is-fix>.l-wrap, header.is-fix .head-logo{height:60px}
.head-nav>ul,.head-nav.is-active>ul {top:94px}}
@media screen and (max-width:450px){.tcont p{margin-right:20px;font-size: 13px;}}